Subject: Re: After update from 1.5.18 to 1.5.19, xemacs 21.4.13 can only run from bash
From: René Berber <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jan 2006 18:02:06 -0600

Karr, David wrote:
[snip]
> I verified that all the dlls listed in this output exist (just piped it to "xargs ls").
> 
> Remember that the only change I made was upgrading Cygwin from 1.5.18 to 1.5.19.  I didn't intentionally remove any libraries.

There was a change in postgresql that broke my xemacs a month or two ago: the
old xemacs used a library named "pq.dll" that was changed, in the new postgres,
to "cygpq.dll".

The fix was very simple at the time, I just made a hard link from cygpq.dll to
pq.dll; with the new version of xemacs the dependency is only to cygpq.dll, I
even deleted the link.

HTH
-- 
René Berber

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/